import 'package:flutter/material.dart';
import 'package:gz_video_player/video.dart';

class OverflowTestPage extends StatelessWidget {
  const OverflowTestPage({super.key});

  @override
  Widget build(BuildContext context) {
    return Scaffold(
      appBar: AppBar(
        title: const Text('overflowTestPage'),
      ),
      body: Container(
        width: 300,
        height: 200,
        color: Colors.blue,
        child: GZVideoPlayer(
          dataSource:
              'https://mpv.videocc.net/8f38fa3352/5/8f38fa3352cdb65e6773173ae8c767b5_1.mp4',
          sourceType: DataSourceType.network,
        ),
      ),
    );
  }
}
